@font-face {
  font-family: FSAlbert;
  src: url("/fonts/FSAlbert/fsalbert-regular.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 9px;
  font-family: FSAlbert;
  padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
  line-height: 12px;
  font-size: 9px;
  font-family: FSAlbert;
  padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 368.504px !important;
  max-width: 368.504px !important;
  min-width: 368.504px !important;
}
table[data-table-type="doubleColumn"] {
  width: 368.504px !important;
  max-width: 368.504px !important;
  min-width: 368.504px !important;
}
table[data-table-type="landScape"] {
  width: 737.008px !important;
  max-width: 737.008px !important;
  min-width: 737.008px !important;
}
table[data-table-type="spreadColumn"] {
  width: 737.008px !important;
  max-width: 737.008px !important;
  min-width: 737.008px !important;
}